/* Localized versions of plugin keys */

taskString = "Open Application";
taskDescription = "Open Application";
longTaskDescription = "Open an application on target computers";
actionString = "Open";
noSelectionMessage = "You must select an application to open.";
summary = "Open the application “%@”";
summaryNoSelection = "No application selected.";
// Task progress
kOpenAppRequesting = "Opening “%@”";
// Task final state
kOpenAppInComplete = "Didn’t open “%@”";
kOpenAppComplete = "Opened “%@”";
kOpenAppNoAppSpecified = "No application to open.";
kOpenAppNoFileData = "Unable to access “%@”.";
// Client final state
kOpenAppClientNotFound = "Not found";
